``role::desktop``
======================

This role implements a generic desktop system. The following features are
supported:

- AFS (optional), with automatic token renewal
- AD authentication
- Printing via the PSI CUPS server
- Multiple keyboard layouts on the login screen
- Kerberos support for Firefox


Parameters
----------

``local_homes``
~~~~~~~~~~~~~~~

If ``true``, then home directories are on local disk in ``/home``, otherwise the
home directory is determined by AD.


``priv_users``
~~~~~~~~~~~~~~

A list of privileged users. Every user on this list has full root and is a
member of the wheel group.n
